
/* Global styles */
html {
	padding: 0;
	margin: 0;
}

body{
	background: rgba(252,252,252,1);
	background: -moz-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(252,252,252,1) 40%, rgba(184,184,184,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(252,252,252,1)), color-stop(40%, rgba(252,252,252,1)), color-stop(100%, rgba(184,184,184,1)));
	background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(252,252,252,1) 40%, rgba(184,184,184,1) 100%);
	background: -o-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(252,252,252,1) 40%, rgba(184,184,184,1) 100%);
	background: -ms-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(252,252,252,1) 40%, rgba(184,184,184,1) 100%);
	background: linear-gradient(to bottom, rgba(252,252,252,1) 0%, rgba(252,252,252,1) 40%, rgba(184,184,184,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#b8b8b8', GradientType=0 );
	
	font: 12px 'Roboto', verdana, arial, sans-serif;
	padding: 0;
	margin: 0;
}

ul, li {
	padding: 0;
	list-style: none;
}

p {
	margin-top: 15px;
}

a {
	color: #333;
	font-weight: bold;
}

h3 {
    font-weight: bold;
    margin-top: 15px;
}

strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

.clearer {
	clear: both;
	float: none;
	display: block;
	height: 1px;
}

.viagenie {
	position: relative;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}
.viagenie > * {
	margin-bottom: auto;
}

table, th, td {
	border: 1px solid black;
}
 
h3 {
	font-size: 14px;
}

/* Header and navigation */
.header {
	display: block;
	margin: 0 0 5px;
	color: #333333;
    position: relative;
    width: 100%;
}

.header h1 {
	float: left; 
	font-size: 32px;
	font-weight: bold;
	margin-right: 10px;
}

.header ul {
	padding: 5px 0;
}

.header li {
	float: left;
	margin-left: 20px;
}

.header li a {
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}

.header .active, .header .active a {
    font-weight: normal;
}

.header li a:hover {
	text-decoration: underline;
}

.nav_bar {
	padding: 0 10px;
}

.nav_bar > .content ul {
	margin-top: 15px;
}

.nav_bar h2 {
	background: #dddddd;
	color: #333333;
}

#viagenie_amazing_bar {
    font-family: verdana, arial, sans-serif;
    font-size: 11px;
	font-weight: bold;
    width: 100%;
    background: transparent url(background.png) repeat-x;
}

#viagenie_amazing_bar > .wrapper {
    margin: 0 auto;
    position: relative;
    width: 990px;
}

nav.navbar.navbar {
	padding: 10px 10px;
	font-size: 14px;
}

nav.navbar.bg-gradient {
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 1%, rgba(246,246,246,1) 46%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(1%, rgba(255,255,255,1)), color-stop(46%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
	/* background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 1%, rgba(246,246,246,1) 46%, rgba(237,237,237,1) 100%); */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 1%, rgba(246,246,246,1) 46%, rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 1%, rgba(246,246,246,1) 46%, rgba(237,237,237,1) 100%);
	/* background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 1%, rgba(246,246,246,1) 46%, rgba(237,237,237,1) 100%); */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
}

navbar.navbar-primary {
	font-size: 16px;
}

.navbar .container > button {
	border: none;
}

nav .navbar-brand img {
	width: 120px;
}
nav .project-image {
	vertical-align: text-top;
	margin-top: -6px;	
}

@media screen and (max-width: 400px) {
	nav.navbar.navbar {
		padding: 10px 20px;
	}
	nav .navbar-brand img {
		width: 100px;
	}
}

/* Max-size: Bootsrap burger button size */
@media screen and (max-width: 992px) {
	nav.navbar.navbar ul li {
		padding-left: 0;
		margin: 8px 0;
		width: 100%;
		text-align: center;
	}
	nav.navbar ul li.nav-category {
		margin: 20px 0;
	}
}

.nav-item img {
	vertical-align: middle;
}
  
nav .container {
	position: relative;
}


nav.navbar.navbar-secondary {
	padding: 0;
}

nav.navbar.navbar-secondary .navbar-collapse {
	background-color: #ffdc68;
	margin: 0px;
	padding: 10px;
	border-radius: 6px;
}


#viagenie_amazing_bar h1 a {
    display: block;
    height: 100%;
    width: 100%;
}

#viagenie_amazing_bar h2 {
    background: transparent url(projects_back.png) no-repeat left center;
    color: #999999;
    float: left;
    margin: 40px 0 0 40px;
	padding: 4px 10px 2px 20px;
	font-size: 12px;
	border-radius: 6px;
}

#viagenie_amazing_bar ul {
	overflow: hidden;
	margin-bottom: 0;
}

#viagenie_amazing_bar ul li {
    float: left;
}

#viagenie_amazing_bar ul li a {
	display: block;
	padding: 43px 10px 32px;
}

#viagenie_amazing_bar ul li a {
    color: #333333;
    text-decoration: none;
}

#viagenie_amazing_bar ul li a:hover {
    text-decoration: underline;
}

#viagenie_amazing_bar ul li.active {
	background: transparent url(active_back.png) left bottom;
}

#viagenie_amazing_bar ul .clearer {
	clear: both;
	float: none;
	display: block;
	height: 0;  
}


/* Global content */
.main ul {
	padding-left: 20px;
}

.main ul li {
	list-style: disc outside none;
	margin-left: 30px;
}

.main {
    background: white;
    margin: 0 auto;
    position: relative;
	margin-top: 25px;
	padding-bottom: 60px;
	min-height: 100%;
	height: 100%;
	flex-grow: 1;
	padding-bottom: 70px;
}

.main h1 {
	background: #999999;
	color: white;
	font-size: 15px;
	font-weight: bold;
	margin: 15px auto 15px auto;
	padding: 5px 10px;
}

.main h2 {
	background: #c5c5c5;
	color: #333333;
	font-size: 13px;
	font-weight: bold;
	margin: 20px auto 5px auto;
	padding: 5px 10px;
    border-radius: 6px;
}

.main ul li {
    margin-left: 10px;
    margin-top: 15px;
    padding-left: 10px;
}

.content {
	width: 49%;
	float: left;
}

.more {
	float: right;
	width: 49%;
}

h2 .rss {
    background: transparent url(rss.png) no-repeat center center;
    border-left: 3px solid white;
    display: block;
    height: 27px;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-indent: -5000em;
    top: 0;
    width: 27px;
}

/* Components styles */
.front_page .book {
    float: left;
	margin-right: 40px;
	padding-bottom: 10px;
}

.news li {
    margin-bottom: 20px;
}

.main .contact .wrapper li {
	font-size:11.3px;
	margin-left: 0;
}

.main .contact li, .main .more .partners li {
	list-style: none;
	margin-left: 15px;
}

.main .mailing_list li {
	list-style: none;
}

.main .mailing_list a {
	background: transparent url(feed_icon.png) no-repeat right center;
	padding-right: 15px;
}

.news ul {
	padding-left: 0;
}

.news ul li {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.news h2 {
    position: relative;
}

.partners img {
	display: block;
	margin: 10px auto;
	position: relative;
}

/* Footer */
.footer {
	position: relative;
    width: 100%;
	height: 60px;
	line-height: 60px;
	background-color: rgba(255,220,104, 0.8);
	text-align: center;
	margin-top: -60px;
	max-width: 1140px;
	margin: -60px auto 0;
} 
